Subject: [Int-area] IP packet traceback-reg.

From: "venugopal MURALIBHASKARAN" <[email-masked]>
Date: Thu, 7 Sep 2006 13:59:13 +0530

Dear sir

I am doing research work in the area of " Tracebacking the Spoofed IP packet
". It  is  ISP domain based. The problem is how to test my algorithm in
Internet. I have developed model using ns-2. How do I answer the follwoing
questions

1. How many packets required to identify the source?

2. When more number of nodes inveloved to generate attack packets how, my
algorithm will identify the source?

3. How much time will take to identify the source of the spoofed packets?

There is any matherical proof is there to calculate based on bandwidth, and
model.

pl. help me

with regards

V. Murali Bhaskaran
Assistant Professor
Department of CSE.,
Kongu Engineering College
Perundurai, Erode-638052
Mobile: +91-94439-07599
_______________________________________________
Int-area mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/int-area